Subject: Re: [alsa-devel] [BUG] New Kernel Bugs

From: Rene Herman <[email-masked]>
Date: Thu, 15 Nov 2007 06:59:34 +0100

On 15-11-07 05:16, Bron Gondwana wrote:

> Totally unrelated - I sent something to the kolab mailing list a couple

[ ... ]

> I'm sure if I had something that I considered worth informing the ALSA 
> project of, I'd be wary of spending the same effort writing a good post
> knowing it may be dropped in between the by a list moderator just 
> selecing all and bouncing them.

Totally unrelated indeed so why are spouting crap? If the kohab list has a 
problem take it up with them but keep ALSA out of it. alsa-devel has only 
ever moderated out spam -- nothing else.

ene